project: default
destination:
  server: https://kubernetes.default.svc
  namespace: argocd
sources:
  - path: argo-apps
    repoURL: git@github.com:suno-ai/glockenspiel.git
    targetRevision: "main"
    helm:
      valueFiles:
        - $values/argo-apps/values.yaml
  - repoURL: "git@github.com:suno-ai/glockenspiel.git"
    ref: values
    targetRevision: "main"
